[
    {
      "headers_details": [
        "Name",
        "Media ID",
        "Created At",
        "Action"
      ],
      "list_data": [
        {
          "queue_name": "awesome",
          "strategy": "longest-idle-agent",
          "tier_rule": "False",
          "description": "awesome",
          "dasf": "awesome"
          
        },
        {
            "queue_name": "awesome",
          "strategy": "longest-idle-agent",
          "tier_rule": "False",
          "description": "awesome"
        },
        {
            "queue_name": "awesome",
            "strategy": "longest-idle-agent",
            "tier_rule": "False",
            "description": "awesome"
        }
       
      ]
    }
  
  
  
  ]